=== debian/control ===
Source: ros-melodic-toposens-sync
Section: misc
Priority: optional
Maintainer: Tobias Roth <roth@toposens.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-code-coverage, ros-melodic-message-runtime, ros-melodic-roscpp, ros-melodic-roslaunch, ros-melodic-rostest, ros-melodic-toposens-driver, ros-melodic-toposens-msgs
Homepage: https://toposens.com
Standards-Version: 3.9.2

Package: ros-melodic-toposens-sync
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-message-runtime, ros-melodic-roscpp, ros-melodic-toposens-driver, ros-melodic-toposens-msgs
Description: Operational sync of multiple TS sensors.
