=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ros-melodic-toposens-sync
 Section: misc
 Priority: optional
-Maintainer: Tobias Roth <roth@toposens.com>
+Maintainer: Dennis Maier <maier@toposens.com>
 Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-code-coverage, ros-melodic-message-runtime, ros-melodic-roscpp, ros-melodic-roslaunch, ros-melodic-rostest, ros-melodic-toposens-driver, ros-melodic-toposens-msgs
 Homepage: https://toposens.com
 Standards-Version: 3.9.2
